/*#####
AUTHOR: Thème réalisé par David DEMAY 
WEBSITE: http://www.e.kreasite.fr
@v1.0 [November 20, 2013]
####*/

/*#####
FIXED IE6
####*/

#ie-message { position: absolute; height: 900px; background: #cc0000; border-bottom: 1px solid #900; display: block; margin: 0 auto 20px auto; width: 100%; z-index: 2000; }
#ie-message p { text-align: center; color:#fff; font-size: 13px; padding: 20px; margin: 0 20%; }
#ie-message a { color: #fff; font-weight: bold; text-decoration: underline; }

#body_wrap { display: none; }
